<h1>Test page</h1>




<h2>La balise SETTING</h2>

Retourne une configuration stocké dans les meta fragments
sinon false

<pre><code>
#SETTING{ga}
</code></pre>


<h2>Config</h2>

[(#CONFIG{fragments}|array2table)]

<h2>SESSIONS</h2>

Alea : [(#EVAL{_RENOUVELLE_ALEA})]<br>
Ewpire : #EVAL{_DUREE_COOKE_ADMIN}

<h2>Boucle DATA</h2>

<BOUCLE_list(DATA){source glob, '../../*.*' }>
#CLE => #VALEUR <br>
</BOUCLE_list>

[(#FORMULAIRE_CORE_TEST{#SELF})]


<h2>Boucle Data rss</h2>
<!-- url du flux
http://tamagochi.net/modules/websvn_priv/rss.php?repname=mistergraphx&path=%2Fsenioritypro23%2F&isdir=1&

 -->
<BOUCLE_commits(DATA){source rss,http://tamagochi.net/modules/websvn_priv/rss.php?repname=mistergraphx&path=%2Fsenioritypro23%2F&isdir=1& }
                  {0,3}>
                  <div class="titre">[(#VALEUR{titre})]</div>
                  <div class="descriptif">
                    [(#VALEUR{descriptif})]
                  </div>


<br>
</BOUCLE_commits>

<hr>

<h2>selecteurs génériques</h2>

<form action="#SELF">
<input name="mot_techniques" data-selecteur="mot" />

</form>

<h2>Html Purifier</h2>


#SET{string,'<a href="http://spip-dist.dev/ecrire/?exec=aide&aide=licence&var_lang=fr" class="aide popin">sous licence GPL</a>'}

<pre>
	<code>
		[(#GET{string}|safehtml|entites_html)]

	</code>
</pre>
